### Property

# GtkSource View:show-right-margin

#### Declaration

    property show-right-margin: gboolean [ read, write ]

#### Description [src]

Whether to display the right margin.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_source_view_get_show_right_margin()`
Setter method | `gtk_source_view_set_show_right_margin()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no